<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<FileZilla3 version="3.9.0.1" platform="windows">
    <Servers>
        <Server>
            <Host>ftp5.gwdg.de</Host>
            <Port>21</Port>
            <Protocol>0</Protocol>
            <Type>0</Type>
            <Logontype>0</Logontype>
            <TimezoneOffset>0</TimezoneOffset>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <MaximumMultipleConnections>0</MaximumMultipleConnections>
            <EncodingType>Auto</EncodingType>
            <BypassProxy>0</BypassProxy>
            <Name>Libre Office - mirrotr</Name>
            <Comments />
            <LocalDir />
            <RemoteDir>1 0 3 pub 3 tdf 11 libreoffice</RemoteDir>
            <SyncBrowsing>0</SyncBrowsing>Libre Office - mirrotr
        </Server>
        <Server>
            <Host>ftp.mozilla-russia.org</Host>
            <Port>21</Port>
            <Protocol>6</Protocol>
            <Type>0</Type>
            <Logontype>0</Logontype>
            <TimezoneOffset>0</TimezoneOffset>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <MaximumMultipleConnections>0</MaximumMultipleConnections>
            <EncodingType>Auto</EncodingType>
            <BypassProxy>0</BypassProxy>
            <Name>Mozilla Russia</Name>
            <Comments />
            <LocalDir />
            <RemoteDir>1 0</RemoteDir>
            <SyncBrowsing>0</SyncBrowsing>Mozilla Russia
        </Server>
        <Server>
            <Host>ftp6.nero.com</Host>
            <Port>21</Port>
            <Protocol>0</Protocol>
            <Type>0</Type>
            <Logontype>0</Logontype>
            <TimezoneOffset>0</TimezoneOffset>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <MaximumMultipleConnections>0</MaximumMultipleConnections>
            <EncodingType>Auto</EncodingType>
            <BypassProxy>0</BypassProxy>
            <Name>Nero</Name>
            <Comments />
            <LocalDir />
            <RemoteDir />
            <SyncBrowsing>0</SyncBrowsing>Nero
        </Server>
        <Server>
            <Host>kucha.ru</Host>
            <Port>21</Port>
            <Protocol>0</Protocol>
            <Type>0</Type>
            <Logontype>0</Logontype>
            <TimezoneOffset>0</TimezoneOffset>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <MaximumMultipleConnections>0</MaximumMultipleConnections>
            <EncodingType>Auto</EncodingType>
            <BypassProxy>0</BypassProxy>
            <Name>Rinet.ru</Name>
            <Comments />
            <LocalDir />
            <RemoteDir>1 0</RemoteDir>
            <SyncBrowsing>0</SyncBrowsing>Rinet.ru
        </Server>
        <Server>
            <Host>openwatcom.mirrors.skynet.be</Host>
            <Port>21</Port>
            <Protocol>0</Protocol>
            <Type>0</Type>
            <Logontype>0</Logontype>
            <TimezoneOffset>0</TimezoneOffset>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <MaximumMultipleConnections>0</MaximumMultipleConnections>
            <EncodingType>Auto</EncodingType>
            <BypassProxy>0</BypassProxy>
            <Name>Skynet.be</Name>
            <Comments>Коллекция интересных и быстрых серверов</Comments>
            <LocalDir />
            <RemoteDir>1 0 3 pub</RemoteDir>
            <SyncBrowsing>0</SyncBrowsing>Skynet.be
        </Server>
    </Servers>
</FileZilla3>
